local mod_name = core.get_current_modname()
local mod_path = core.get_modpath(mod_name)

aom_fire = {}

dofile(mod_path .. "/nodes.lua")

-- items
dofile(mod_path .. "/items" .. "/flint_and_steel.lua")
